# W32_PolyMarkerNote Struct Reference

//////////////////// MARKERS //////////////////////////////

`#include <W32_Allocator.hxx>`

Inheritance diagram for W32_PolyMarkerNote:

[legend]

## Public Member Functions

| W32_PolyMarkerNote (int)
void | Replace (int, int, int)
virtual void | Play (BOOL=TRUE)

## Data Fields

int | myMaxPoints
int | mySetPoints
LPPOINT | myPoints

## Constructor & Destructor Documentation

W32_PolyMarkerNote::W32_PolyMarkerNote | ( | int |  | ) |

## Member Function Documentation

virtual void W32_PolyMarkerNote::Play | ( | BOOL | = `TRUE` | ) | `[inline, virtual]`

| Implements W32_Note. Reimplemented in W32_PolyMarker1Note, WNT_PolyMarker1Note, W32_PolyMarker2Note, WNT_PolyMarker2Note, W32_PolygonNote, WNT_PolygonNote, W32_PolylineNote, and WNT_PolylineNote.

void W32_PolyMarkerNote::Replace | ( | int | ,
|  | int | ,
|  | int |
| ) |

## Field Documentation

int W32_PolyMarkerNote::myMaxPoints

LPPOINT W32_PolyMarkerNote::myPoints

int W32_PolyMarkerNote::mySetPoints

The documentation for this struct was generated from the following file:

- W32_Allocator.hxx